

/*This is GENERIC CSS For All Systems!!!*/

.component_bread_crumbs_admin .breadcrumb{
    background: none;
    padding: 0;
}

.ui-dialog .ui-dialog-titlebar.ui-widget-header .ui-dialog-titlebar-close {
    background-image: url(/css/images/ui-icons_469bdd_256x240.png);
    background-position: -94px -126px;
}

body.page_bare {
    background: none;
}